/* =========================================================================== */
/* RETINA SCREEN ============================================================= */
/* =========================================================================== */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
}
/* =========================================================================== */
/* LARGE DESKTOP ============================================================= */
/* =========================================================================== */
@media screen and (min-width : 1200px) {
}
/* =========================================================================== */
/* VERY LARGE DESKTOP ======================================================== */
/* =========================================================================== */
@media screen and (min-width : 1600px) {
}
/* =========================================================================== */
/* MEDIUM DESKTOP ============================================================= */
/* =========================================================================== */
@media screen and (max-width : 1200px) {
}
/* =========================================================================== */
/* SMALL DESKTOP ============================================================= */
/* =========================================================================== */
@media screen and (max-width : 1024px) {
	.block:nth-child(1),
	.block:nth-child(2),
	.block:nth-child(3),
	.block:nth-child(4) {
		width: calc(50% - 2px);
	}
}
/* =========================================================================== */
/* IPAD XOAY NGANG =========================================================== */
/* =========================================================================== */
@media screen and (max-width : 1024px) and (orientation: landscape) {
}
/* =========================================================================== */
/* TABLET ==================================================================== */
/* =========================================================================== */
@media screen and (max-width : 991px) {
	.pageleft,
	.pageright {
		width:50%;
	}
	.block:nth-child(1),
	.block:nth-child(2),
	.block:nth-child(3),
	.block:nth-child(4) {
		width: 100%;
		height: calc((100% - 3 * 4px) / 4);
	}
	.block:nth-child(2) {
		top: 25%;
	}
	.block:nth-child(3) {
		bottom:auto;
		top: 50%;
	}
	.content {
		padding:20px 50px;
	}
}
/* =========================================================================== */
/* SMARTPHONE ================================================================ */
/* =========================================================================== */
@media screen and (max-width : 640px) {
}
/* =========================================================================== */
/* MOBILE ==================================================================== */
/* =========================================================================== */
@media screen and (max-width : 480px) {
	.pageleft {
		width:100%;
		height:50%;
	}
	.pageright {
		width: calc(100% - 40px);
		height: calc(50% - 20px);
		top: auto;
		bottom:20px;
	}
	.block img {
		max-width:80%;
	}
	.block:nth-child(1),
	.block:nth-child(2),
	.block:nth-child(3),
	.block:nth-child(4) {
		width: calc(50% - 2px);
		height: calc(50% - 2px);
	}
	.block:nth-child(2) {
		top: 0;
	}
	.block:nth-child(3) {
		bottom:0;
		top: auto;
	}
}
/* =========================================================================== */
/* IPHONE 5 ================================================================== */
/* =========================================================================== */
@media screen and (max-width : 320px) {
}
